<?php

declare(strict_types=1);

namespace Apexl\Io\Mirror;

use Apexl\Io\Interfaces\ProvidesHooksInterface;
use Apexl\Io\Mirror\Hooks\MirrorFileEntityToCloud;
use Apexl\Io\Module;

readonly class MirrorModule extends Module implements ProvidesHooksInterface
{
    public function hooks(): array
    {
        return [
            MirrorFileEntityToCloud::class,
        ];
    }


}
